### Name: EcosystemProduction.20
### Title: Calculate Ecosystem Production with the Single Station Method
###   With Temperature Correction (Thyssen) for Respiration. In other words
###   average night time respiration is corrected for the change in
###   temperature for the day from the average temperature for the night.
### Aliases: EcosystemProduction.20
### Keywords: math

### ** Examples

#zoo real data
#velocity 0.6
#depth 0.4572
#sunrise 6:00AM
#sunset 8:15PM
#96 is the number of intervals in a day for fifteen minute data
data(DOTemp)
prod.20 <- EcosystemProduction.20(0.6, 0.4572, DOTemp[,1], 
DOTemp[,2], "8/18/70", "00:00:00", 
"23:45:00", "06:00:00", "20:15:00", 96)
prod.20

#compare to EcosystemProduction
prod <- EcosystemProduction(0.6, 0.4572, 
DOTemp[,1], 
DOTemp[,2], "8/18/70", "00:00:00", 
"23:45:00", "06:00:00", "20:15:00", 96)

#notice that NDM stays the same...#
prod
prod.20



